Subject: Re: [ifwp] Re: ARIN Games of misleading? (fwd)

From: [email-masked]
Date: Mon, 23 Nov 1998 06:03:01 -0800 (PST)

Note that this is not the same protocol as the IANA recognized 
IPv8.  IPv8 is PIP, defined by Paul Francis. 

http://www.isi.edu/in-notes/iana/assignments/ip-versions

IP VERSION NUMBERS

In the Internet Protocol (IP) [RFC791] there is a field to identify
the version of the internetwork general protocol.  This field is 4
bits in size.

Assigned Internet Version Numbers

Decimal   Keyword    Version                            References
-------   -------    -------                            ----------
    0                Reserved                                [JBP]
  1-3                Unassigned                              [JBP]
    4       IP       Internet Protocol                [RFC791,JBP]
    5       ST       ST Datagram Mode                [RFC1190,JWF]
    6       SIP      Simple Internet Protocol                [RH6]
    7       TP/IX    TP/IX: The Next Internet                [RXU]
    8       PIP      The P Internet Protocol                 [PXF]
    9       TUBA     TUBA                                    [RXC]
10-14                Unassigned                              [JBP]
   15                Reserved                                [JBP]

REFERENCES

[RFC791] Postel, J., ed., "Internet Protocol - DARPA Internet Program
         Protocol Specification", STD 5, RFC 791, USC/Information
         Sciences Institute, September 1981.

[RFC1190] Topolcic, C., Editor, "Experimental Internet Stream
          Protocol, Version 2 (ST-II)", RFC 1190, CIP Working Group,
          October 1990.

PEOPLE

[JPB] Jon Postel <[email-masked]>

[JWF] Jim Forgie <[email-masked]>

[RH6] Robert Hinden <[email-masked]>

[RXU] Robert Ullmann <[email-masked]>

[PXF] Paul Francis <[email-masked]>

[RXC] Ross Callon <[email-masked]>
.............

> From: Jeff Williams <[email-masked]>
> To: vipher <[email-masked]>
> CC: IETF ORG <[email-masked]>
> Subject: Re: [ifwp] Re: ARIN Games of misleading?
> 
> Vipher,
> 
>   Refrence can be found at:  http://IPv8.vrx.net/
> 
> vipher wrote:
> 
> > Where can I find more info on IPv8?
> >
> > Regards,
> >
> > Ranil Lizardo
> > SA/Prog
> > SBWI
> > Philippines
> >
> > -----Original Message-----
> > From: Jeff Williams <[email-masked]>
> > To: [email-masked] <[email-masked]>
> > Cc: IETF ORG <[email-masked]>; [email-masked]
> > <[email-masked]>; ICANN Comments list
> > <[email-masked]>; ICANN General E-Mail <[email-masked]>
> > Date: Saturday, November 21, 1998 6:43 PM
> > Subject: Re: [ifwp] Re: ARIN Games of misleading?
> >
> > >Greg and all,
> > >
> > >Greg Skinner wrote:
> > >
> > >> Jeff Williams <[email-masked]> wrote:
> > >>
> > >> >The point is that the current policy under RFC 2050, RFC 2008 and RFC
> > >> >1918 are by definition, conflicting.  This has been discussed on the
> > >> >ARIN list on several occasions.  RFC2050 in particular, protects
> > >> >large ISP's and IAP's disproportional in the current market, and does
> > >> >not allot for flexibility of a growing market place.  In other words
> > >> >it does not provide for proposed projected future growth on startup's
> > >> >and regional ISP's expansion projections. This is both inadequate and
> > >> >is not in keeping with a Free open Market economic system, which we
> > >> >all live under.
> > >>
> > >> >Certainly Sprint has it's problems to be sure.  I concur.  However
> > >> >ARIN has donelittle or nothing to reclaim huge blocks from many large
> > >> >ISP's that have been unused for several years that I am personally
> > >> >aware of myself.  Why?  And if they did there would not be pressure
> > >> >to not modify RFC 2050 appropriataly.  This was something that they
> > >> >publicly stated that they were going to do over when they were
> > >> >formed, yet there has been little or no progress on this at all.
> > >>
> > >> I have always wondered what will happen if we reach a critical point
> > >> in IP address allocation where the only available addresses are the
> > >> legacy /8s.  I could see this being very controversial in the future.
> > >> Could a court of law order an organization to release some of its (non
> > >> globally used) address space?
> > >
> > >  You pose a good question here Greg in our humble opinion.  I
> > havepersonally
> > >checked with several legal experts in this area, and it seems
> > >that this will be problematic to have a adequate court settlement.  If
> > >you read RFC 2008 in particular, some already allocated /8's IP
> > >space, as well as lesser allocations, can be construed as OWNED.
> > >In that it is reported that approx. 40% of the existing IPv4 address
> > >space is currently already allocated, the problem of reclaiming
> > >unused address space becomes legally problematical.
> > >
> > >  Now we currently have IPv6 IP address space being developed,
> > >but there have been serious problems with that IP space.  Jim Flemming
> > >has IPv8, which is several orders of magnitude larger than IPv4 and
> > >interfaces well with IPv4, yet the IANA has ridiculed Jim's IPv8 for
> > >reasons that we can only determine as a "Not done in the IETF"
> > >syndrome problem.  My what webs (no pun intended) we weave, eh?
> > >
> > >>
> > >>
> > >> --gregbo
> > >>
> > >> __________________________________________________
> > >> To receive the digest version instead, send a
> > >> blank email to [email-masked]
> > >>
> > >> To SUBSCRIBE forward this message to:
> > >> [email-masked]
> > >>
> > >> To UNSUBSCRIBE, forward this message to:
> > >> [email-masked]
> > >>
> > >> Problems/suggestions regarding this list? Email [email-masked].
> > >> ___END____________________________________________
> > >
> > > Regards,
> > >
> > >--
> > >Jeffrey A. Williams
> > >CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > >Information Network Eng. Group. INEG. INC.
> > >E-Mail [email-masked]
> > >Contact Number:  972-447-1894
> > >Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> > >
> > >
> > >
> > >
> 
>  Regards,
> 
> --
> Jeffrey A. Williams
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-447-1894
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> 
> 
> 

-- 
--bill